Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 10:16:01 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi I order a big amount of Sr 2144 on click and collect I got all my items in the order except for 2 items one is Sr 150 Makeup and other is a gents night suit Worth Sr 69... They already charged me in Sr 2144 but failed to gimme the items. Now how can I get them please suggest. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3792121